@font-face {
  font-family: 'TotIconos4';
  src:  url('/styles/fonts/TotIconos4.eot');
  src:  url('/styles/fonts/TotIconos4.eot?#iefix') format('embedded-opentype'),
    url('/styles/fonts/TotIconos4.ttf') format('truetype'),
    url('/styles/fonts/TotIconos4.woff') format('woff'),
    url('/styles/fonts/TotIconos4.svg?#TotIconos4') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="toticon4-"], [class*=" toticon4-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'TotIconos4' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.toticon4-book:before {
  content: "\e91f";
}
.toticon4-address-book:before {
  content: "\e944";
}
.toticon4-pushpin:before {
  content: "\e946";
}
.toticon4-location2:before {
  content: "\e948";
}
.toticon4-bell:before {
  content: "\e951";
}
.toticon4-calendar:before {
  content: "\e953";
}
.toticon4-key:before {
  content: "\e98d";
}
.toticon4-cogs:before {
  content: "\e995";
}
.toticon4-aid-kit:before {
  content: "\e998";
}
.toticon4-tree:before {
  content: "\e9bc";
}
.toticon4-happy:before {
  content: "\e9df";
}
.toticon4-happy2:before {
  content: "\e9e0";
}
.toticon4-smile:before {
  content: "\e9e1";
}
.toticon4-smile2:before {
  content: "\e9e2";
}
.toticon4-sad:before {
  content: "\e9e5";
}
.toticon4-sad2:before {
  content: "\e9e6";
}
.toticon4-angry:before {
  content: "\e9ed";
}
.toticon4-angry2:before {
  content: "\e9ee";
}
.toticon4-neutral:before {
  content: "\e9f7";
}
.toticon4-neutral2:before {
  content: "\e9f8";
}
.toticon4-warning:before {
  content: "\ea07";
}
.toticon4-play3:before {
  content: "\ea1c";
}
.toticon4-pause2:before {
  content: "\ea1d";
}
.toticon4-stop2:before {
  content: "\ea1e";
}
.toticon4-volume-high:before {
  content: "\ea26";
}
.toticon4-volume-mute2:before {
  content: "\ea2a";
}
.toticon4-arrow-up:before {
  content: "\ea32";
}
.toticon4-arrow-right:before {
  content: "\ea34";
}
.toticon4-arrow-down:before {
  content: "\ea36";
}
.toticon4-arrow-left:before {
  content: "\ea38";
}
.toticon4-paragraph-left:before {
  content: "\ea77";
}
.toticon4-paragraph-center:before {
  content: "\ea78";
}
.toticon4-paragraph-right:before {
  content: "\ea79";
}
.toticon4-instagram:before {
  content: "\ea92";
}
.toticon4-whatsapp:before {
  content: "\ea93";
}
.toticon4-file-excel:before {
  content: "\eae2";
}
